/******************************************************
ZOOM
*******************************************************/
  
/*set a border on the images to prevent shifting*/

 #img_01 {
	 /*float: left;
	 margin-right: 10px;*/
	 }


 #gallery_01 img {
	 border:0px solid #ccc;
	 }

 #gallery_01 .cornice_pw {
	 background-color: #CCC;
	 float: left;
	 margin-right: 5px;
	 margin-top: 5px;
	 width: 100px;
	 height: 100px;
	 line-height: 100px;
	 }
	 
.thumbnail_med {
	float: left;
	text-align: center;
	display: block;
	width: 250px;
	height: 250px;
	padding: 4px;
	line-height: 250px;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #f5f5f5;
	}
 
 /*Change the colour*/
 
 a.active  {
	 border:1px solid #999 !important;
	 }
	 
.thumbnails > li {
	margin-left: 10px !important;
	margin-bottom: 10px !important;
	}
	 
 .clear {
	 float: none;
	 clear: both;
	 }
	 
/******************************************************
TABLE
*******************************************************/

table h4 {
  	display: inline-block;
	margin: 0px;
	font-weight: normal;
  }
  
/******************************************************
ACCORDION
*******************************************************/

.accordion-heading {
  	font-size: 16px;
	background-color: #fafafa;
 	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	}
	
.accordion-heading a:hover {
  	text-decoration: none;
	}
	

/******************************************************
COLONNA DI DESTRA 
*******************************************************/

.page-header h1 {
  	font-family: 'Ovo', serif;
  	color: #494949;
  	font-size: 32px;
  	font-weight: normal;
  	margin: 0px;
  }
  
.page-header h1 small {
  	font-size: 20px;
  	font-weight: normal;
  }

.page-header {
  	padding-bottom: 2px;
  	margin: 0px 0 10px;
  	border-bottom: 4px solid #eeeeee;
  }

h3 {
  	color: #fff;
  	background-color: #505050;
	/*background-color: #2A629F;*/
  	font-size: 14px;
  	font-weight: normal;
  	padding: 5px 0px 5px 10px;
  	line-height: normal;
  	margin: 20px 0px 20px 0px;
  	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;
  	border-radius: 3px;
  }
  
h3 i {
  	color: #fff;
  	font-size: 14px;
  }
  
i {
  	color: #666;
  	font-size: 14px;
  }
  
a i {
  	color: inherit;
  	font-size: 14px;
  }

  
/******************************************************
THUMBNAILS/LIST
*******************************************************/
	

.thumbnails .thumbnail-height {
	width: 200px;
 	height: auto !important;  /* browser FF/Safari */
    height: 300px;            /* per IE6 */
    min-height: 300px;        /* browser FF/Safari */
	padding: 10px;
 	}
	
.thumbnails .thumbnail-height a.thumbnail {
	height: 200px;
	width: 200px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-color: #f5f5f5;
 	}
	
.thumbnails .thumbnail-height img {
	margin: 0 auto;
 	}
	
.thumbnails .thumbnail-height strong {
	display: block;
	padding-top: 10px;
 	}
	
/******************************************************
THUMBNAILS/GALLERY
*******************************************************/
	

	
.thumbnails  a.thumbnail-height-gallery {
	height: 100px;
	width: 100px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-color: #f5f5f5;
 	}
	
.thumbnails .thumbnail-height img {
	margin: 0 auto;
 	}


/******************************************************
GOOGLE MAP
*******************************************************/

.map {
  width: 100%;
  height: 400px;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  }

/* Bugfix per conflitto con Bootstrap */
.gm-style img {
  max-width: none;
  }
.gm-style label {
  width: auto; display:inline;
  }
  
.map .infoWindow {
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
	font-family: diacritic;
	font-size: 1.1em;
	text-align: left;
	overflow: auto;
	height: 220px;
	}
	
	
	
.map .infoWindow h7 {
	display: block;
 	font-size: 1em;
 	font-family: diacritic;
 	color: #000000;
 	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	}
	
.map .infoWindow Ul {
 	margin: 0px;
	padding: 0px;
	}
	
.map .infoWindow LI {
 	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	}


/******************************************************
PAGINATION
*******************************************************/

.pagination-list {
	display: block;
	background-color: #fff;
	margin: 0px 0px 15px 0px;
 	padding: 5px 0px 5px 0px;
  	border-top: 1px solid #d8d8d8;
  	border-bottom: 1px solid #d8d8d8;
  }
  
 .pagination-list ul  {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
  }
  
.pagination-list ul li {
	display: inline;
	list-style: none;
	padding: 0px;
	margin: 0px;
  }
  
.pagination-list ul li a {
	border-right: 1px solid #d8d8d8;
	padding: 0px 7px 0px 7px;
	margin: 0px;
  }
  
.pagination-list ul li a:hover {
	text-decoration: none;
  }
  
  
.pagination-list .active{
	font-weight: bold;
  }
  

/******************************************************
TOOLTIP
*******************************************************/

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 13px;
  line-height: 1.4;
  opacity: 100!important;
  filter: alpha(opacity=100)!important;
  visibility: visible;
}

.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #666;
  border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #666;
  border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #666;
  border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #666;
  border-width: 0 5px 5px;
}

.individual {
	color: #F90;
  	}
	
	a:hover.individual {
		color: #F90;
		text-decoration: none;
		}
  
.social {
	color: #096;
  	}
	
	a:hover.social {
	color: #096;
	text-decoration: none;
		}
		
  
.gods {
	color: #63F;
  	}
	
	a:hover.gods {
		color: #63F;
		text-decoration: none;
		}
		
  
.other {
	color: #936;
  	}
	
	a:hover.other {
		color: #936;
		text-decoration: none;
		}
		
.portion {
	color: #09C;
  	}
	
	a:hover.portion {
		color: #09C;
		text-decoration: none;
		}	